@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Borland C++\DirectShow\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "..\DirectShow.cpp" -tW -O1 -w- -I"C:\Borland\BCCForm"
del "DirectShow.tds"
"C:\Borland\BCC102\bin\brc32.exe" "..\DirectShow.rc" "DirectShow.exe"
del "..\DirectShow.res"
pause
 